@charset "utf-8";


#site_content_main_index_full {
	/*background-image: url(/mo/common/global_table_middle_full.jpg);*/
	background-repeat: repeat-y;
	background-position: left top;
	height:auto;
	padding: 2px;

}



#banner_container {
	clear: both;
	width: 912px;
	height: 300px;
	margin-bottom: 20px;
	/*border: 1px #cccccc solid;*/
}


/*banner box*/
#site_content_top_index_banner_left {
	Background-image: url(/mo/common/global_table_top_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:2px;
	height:2px;
	padding: 0px;
   float: left;
}

#site_content_top_index_banner_middle {
	background-image: url(/mo/common/global_table_top_middle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:2px;
	width: 904px;
	padding: 0px;
   float: left;
}

#site_content_top_index_banner_right {
	background-image: url(/mo/common/global_table_top_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width:6px;
	height:2px;
	padding: 0px;
	float: left;
}

#site_content_index_banner_full {
	background-image: url(/mo/common/global_table_index_banner_middle_full.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height:300px;
	padding: 2px;

}

#site_content_index_banner_bottom_full {
	Background-image: url(/mo/common/global_table_index_banner_bottom_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
    height: 6px;
}




#promote_row {
	clear: both;
	height: 159px;
	margin-bottom: 15px;
}
#promote_item_left {
	float: left;
	width: 448px;
	height: 159px;
}
#promote_item_right {
	float: left;
	width: 448px;
}

#promote_space {
	float: left;
	width: 17px;
	height: 159px;
}



#shortcut_row {
	clear: both;
	margin-bottom: 20px;
}
#shortcut_item_left {
	float: left;
	width: 696px;
}

#shortcut_item_space {
	float: left;
	width: 17px;
	height:1px;
}


#shortcut_item_right {
	float: left;
	width: 200px;
}

#mutimedia_services {
	/*height: 250px;*/
	height: auto;
}

/*promote box*/
#site_content_top_index_promote_left {
	Background-image: url(/mo/common/global_table_top_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:2px;
	height:2px;
	padding: 0px;
   float: left;
}

#site_content_top_index_promote_middle {
	background-image: url(/mo/common/global_table_top_middle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:2px;
	width: 440px;
	padding: 0px;
   float: left;
}

#site_content_top_index_promote_right {
	background-image: url(/mo/common/global_table_top_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width:6px;
	height:2px;
	padding: 0px;
	float: left;
}

#site_content_index_promote_full {
	background-image: url(/mo/common/global_table_index_promote_middle_full.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height:151px;
	padding: 2px;

}

#site_content_index_promote_bottom_full {
	Background-image: url(/mo/common/global_table_index_promote_bottom_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
    height: 6px;
}



/*index big box */
#site_content_top_index_box_left {
	Background-image: url(/mo/common/global_table_top_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:2px;
	height:2px;
	padding: 0px;
  float: left;
}


#site_content_top_index_big_box_middle {
	background-image: url(/mo/common/global_table_top_middle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:2px;
	width: 688px;
	padding: 0px;
  float: left;
}

#site_content_top_index_box_right {
	background-image: url(/mo/common/global_table_top_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width:6px;
	height:2px;
	padding: 0px;
	float: left;
}


#site_content_index_big_box_main_full {
	background-image: url(/mo/common/global_table_index_big_box_middle_full.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height:auto;
	/*height:340px;*/
	/*padding: 15px;*/
	/*padding-left:15px*/
	/*margin:15px;*/
	width:100%;
	max-width: 905px;
}


#site_content_index_big_box_bottom_full {
	Background-image: url(/mo/common/global_table_index_big_box_bottom_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
    height: 6px;
}
#site_content_middle img {
	width:100%;
}


/*end index big box*/

/*multimedia promto box*/
#mutimedia_promote_area{
   /*float:left;*/
   padding:15px;
   width: 100%;
   height:195px;
   box-sizing: border-box;

}

#mutimedia_promote_box{
   float:left;
   padding:0px;
   width: 50%;
   height:120px;

}


#mutimedia_promote_box_bottom{
   float:left;
   padding:0px;
   width: 50%;
   height:30px;

}



/*index small box */
#site_content_top_index_small_box_middle {
	background-image: url(/mo/common/global_table_top_middle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:2px;
	width: 192px;
	padding: 0px;
  float: left;
}




#site_content_index_small_box_main_full, #site_content_index_small_box1_main_full, #site_content_index_small_box2_main_full, #site_content_index_small_box3_main_full,  #site_content_index_small_box4_main_full {
	background-image: url(/mo/common/global_table_index_small_box_middle_full.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	/*height:auto;*/
	height:370px;
	/*padding: 2px;
	padding-left:18px*/

}

#site_content_index_small_box1_main_full{
	height:255px;
}


#site_content_index_small_box2_main_full{
	height:265px;
}


#site_content_index_small_box3_main_full{
	height:205px;
}

#site_content_index_small_box4_main_full{
	height:220px;
}

#site_content_index_small_box_bottom_full {
	Background-image: url(/mo/common/global_table_index_small_box_bottom_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	padding-bottom: 15px;
    height: 6px;
}


/*end small box*/
#ms_item {
	clear:both;
	display:inline-block;
	/*height: 80px;*/

	

}

#ms_item_thumb {
	float: left;
	width: 60px;

}

#ms_item_desc {
	float: left;
	margin-left: 5%;
	width: 80%;

}

#ms_item_more {
	/*float: left;
	margin-left: 90%;
	width: 20%;*/
	clear: both;
	float: right;
	margin-left: 600px;
	text-align: right;
	margin-right: 15px;
	margin-bottom: 5px;

}






#latest_phones {
	/*height: 250px;*/
	height:auto;
}

#mp_phone_container {
	clear: both;
	width: 666px;
	height: 380px;
	padding:15px;

}

#mp_phone_item {
	float: left;
	width: 20%;
	/*height: 200px;*/
	margin-left: 2%;
	margin-right: 2%;
	text-align: center;
	padding-top: 0px;;

}
#phone_footer {
	/*clear: both;*/
	float:right;
	width:666px;
	text-align: right;
	margin-right:50px;
	margin-top: 20px;

}

#myaccount {
	padding: 15px;
	/*height: 200px;*/
	height: auto;
	
}
#store_location {
	padding: 15px;
	height: auto;
}
#price_plan {
	padding: 15px;
	height: 150px;
	height: auto;

}


#store_location ul{
padding:0px 0px 0px 15px;
}

#price_plan ul{
padding:0px 0px 0px 15px;
}
.site_content-three-box_container {
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	clear: both;
	max-width: 908px;
    width: 100%;
    padding-left: 3px;
}
.site_content-three-box_container div.smc_border_shadow {
	min-height:260px;
	width:32%;
}